## kn options

Print the list of flags inherited by all commands

### Synopsis

Print the list of flags inherited by all commands

```
kn options [flags]
```

### Examples

```
# Print flags inherited by all commands
kn options
```

### Options

```
  -h, --help   help for options
```

### Options inherited from parent commands

```
      --config string       kn configuration file (default: ~/.config/kn/config.yaml)
      --kubeconfig string   kubectl configuration file (default: ~/.kube/config)
      --log-http            log http traffic
```

### SEE ALSO

* [kn](kn.md)	 - kn manages Knative Serving and Eventing resources

